# Generated by Django 4.0.3 on 2023-04-25 21:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='automobilevo',
            old_name='vin',
            new_name='import_vin',
        ),
    ]
